ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.7.136
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fe16:637f
  - fe80::f816:3eff:fe16:637f
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-49-amd64
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2026-06-30'
    day: '30'
    epoch: '1782788759'
    epoch_int: '1782788759'
    hour: '03'
    iso8601: '2026-06-30T03:05:59Z'
    iso8601_basic: 20260630T030559432273
    iso8601_basic_short: 20260630T030559
    iso8601_micro: '2026-06-30T03:05:59.432273Z'
    minute: '05'
    month: '06'
    second: '59'
    time: 03:05:59
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Tuesday
    weekday_number: '2'
    weeknumber: '26'
    year: '2026'
  ansible_default_ipv4:
    address: 10.128.7.136
    alias: ens3
    broadcast: 10.128.7.255
    gateway: 10.128.7.1
    interface: ens3
    macaddress: fa:16:3e:16:63:7f
    mtu: 1500
    netmask: 255.255.255.0
    network: 10.128.7.0
    prefix: '24'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fe16:637f
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:16:63:7f
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - c89cb5c6-b32d-4fc4-9217-5f77755ee629
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - c89cb5c6-b32d-4fc4-9217-5f77755ee629
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: c89cb5c6-b32d-4fc4-9217-5f77755ee629
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Debian
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '12'
  ansible_distribution_minor_version: '14'
  ansible_distribution_release: bookworm
  ansible_distribution_version: '12.14'
  ansible_dns:
    domain: a.customers.regiocloud.tech.
    nameservers:
    - 81.163.194.9
    - 81.163.194.10
    search:
    - a.customers.regiocloud.tech.
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.7.136
      broadcast: 10.128.7.255
      netmask: 255.255.255.0
      network: 10.128.7.0
      prefix: '24'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fe16:637f
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fe16:637f
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:16:63:7f
    module: virtio_net
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    MOTD_SHOWN: pam
    PATH: /usr/local/bin:/usr/bin:/bin:/usr/games
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 57862 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 57862 2a13:1a81:8000:3124:f816:3eff:fe16:637f
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: debian
  ansible_hostname: debian
  ansible_hostnqn: ''
  ansible_interfaces:
  - lo
  - ens3
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.1.0-49-amd64
  ansible_kernel_version: '#1 SMP PREEMPT_DYNAMIC Debian 6.1.174-1 (2026-05-26)'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.03515625
    1m: 0.376953125
    5m: 0.10693359375
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.7.136
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fe16:637f
    - fe80::f816:3eff:fe16:637f
  ansible_lsb:
    codename: bookworm
    description: Debian GNU/Linux 12 (bookworm)
    id: Debian
    major_release: '12'
    release: '12'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 727ae76082a4436cbc1c75c7f2cc4c5c
  ansible_memfree_mb: 3659
  ansible_memory_mb:
    nocache:
      free: 3745
      used: 168
    real:
      free: 3659
      total: 3913
      used: 254
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3913
  ansible_mounts:
  - block_available: 1944090
    block_size: 4096
    block_total: 2443542
    block_used: 499452
    device: /dev/vda1
    fstype: ext4
    inode_available: 2494832
    inode_total: 2531088
    inode_used: 36256
    mount: /
    options: rw,relatime
    size_available: 7962992640
    size_total: 10008748032
    uuid: c89cb5c6-b32d-4fc4-9217-5f77755ee629
  ansible_nodename: debian
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-49-amd64
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 2
      minor: 11
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 11
    - 2
    - final
    - 0
  ansible_python_version: 3.11.2
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAOD7M9WKsE0vCDISx18kLdBM8S8sf1vvQWgh79YtS35UNkAcx4UR1dskVmK3DsZm+0YJAkymgp6DxBIA76DYPquq+goCeCuZvbaZ+Vp7QDN45I3TxL8hR3dFEIqk6mRDi5K727QEwaqMzwVnYMJBY+0mVrxUCDifxpWgehBYWFh1AAAAFQC8Kji4hAWmDcbaleGv9edUKw4RlQAAAIBZGUJPx3l0qe+OyJM9fQRgd8WMjgZETDVEI7T3mZysA42u+pkYX9yThrMXPd3hjUCMUjkKr+uoVAU2S5/iIfVDBNNGBfkkCnW00C6Vfhz4seUp5LI006/0eVHIAMxqZa5clw7eSY/7zbXYU830L0kQrEzkj4daCWDO0CoozG+g5QAAAIEAixiiOwYdSj5CdWlHMVDOsef++A7Auf4Nb+LMJXsLHpQQZZk/aKybelXhgyzDc8+9u1wUi86tQAnAoxkH9zT3srpD50BL+e/ZnwO++3WPAESkOCGs/ni+TR2m3On8WkenXe7nZDaOsvE2bhTB+6Q+nOvWrLLV3iR5OVCQMqfBs/I=
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBAqWraVHldj535KYDxPEY8bxA25hA4/7Jm62Y2du+87SPSgJlYRgBHlXkBBD4NkmHIQkdVinO31l21UvXOXKeSQ=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIKyXYLvhX6AJq7v1E75E51Oh9XN2GDEACHeU75ElpzXm
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQCCg5Q2ylWShrLhG7PyKQbqTxuQYy6UpvjZHky3ckJd/C66EFr4xCLkMHzr9l5g2ZCW6FYrAkDHLcp5b9MS7zM99G3vZtgk8YP5FN5QDm+5VLhry4Td9a0IjcOvLgCVNQJIbeAVElq+C05a5X2+TtAcKSDsySwlPaik5nllVptyCAXd9iPZ6jYHkDOr7z93DTYxx1TIQ4/Ptq7q6ujkgoDn/XcwfsiAf0udYPbPfqs3JDJx0PvsDotNqyVX0zMtEUPuO/G5tSRboPQq8DTN7YJVaFhDSAK8Y57IimDdfVHXRBpaO73N/0cW4BtZsIz/IIusvQjmtqxfPexFOeO9Gb21B/GUQ0GYAXto9wdlflvo5JKiLoWLl9dmYe9UmF6WDSXwdO4VYxmBAR8F7WJpQmhzsLkdH/5ZlMAsjTr/+iR9cJXQzv0WKgY5NHdd/0CbniRqlkncE7lnpCxz5vRV2Vz6z+07y9AGzUy90NH6eNLuCvMFGliD0MQeNmHzhS5kWqc=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 39
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
